<!DOCTYPE html>

<html>

<head>
    <title>Form</title>

    <style>
        * :not(a) {
            margin: 1vh 1vw;
            padding: .2vh 1vw;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            background-color: #212121;
            color: #dddddd;
        }
    </style>

    <script type="text/javascript" src="popup.js"></script>

</head>

<body>
    <h1 style="text-align: center">Send us an email</h1>

    <form id="form">
        <label for="firstname">Firstname :</label><br>
        <input type="text" id="firstname" name="firstname"><br>

        <label for="name">Name :</label><br>
        <input type="text" id="name" name="name"><br>

        <label for="age">Age :</label><br>
        <input type="number" id="age" name="age"><br>

        <label for="phone">Phone number :</label><br>
        <input type="tel" id="phone" name="phone"><br>

        <label for="email">Email :</label><br>
        <input type="email" id="email" name="email"><br>

        <label for="checkbox">Student @ 42 ? </label>
        <input type="checkbox" id="student" name="student"><br>

        <input type="radio" id="gender_male" name="gender" value="male">
        <label for="male">Male</label>
        <input type="radio" id="gender_female" name="gender" value="female">
        <label for="female">Female</label>
        <input type="radio" id="gender_other" name="gender" value="other">
        <label for="other">Other</label><br>

        <input type="button" value="submit" onclick="displayFormContents()">
    </form>
</body>

</html>